Kaspersky Security Center 10 を使用して「Windows 10 バージョン 1607 への機能アップデート」を更新する場合の「非常に重大なエラー」

 

Kaspersky Security Center 10

 
 
 

Kaspersky Security Center 10 を使用して「Windows 10 バージョン 1607 への機能アップデート」を更新する場合の「非常に重大なエラー」

"エラー"へ戻る
2018 11月 12 Article ID: 13347
 
 
 
 

Kaspersky Security Center 10 を WSUS サーバーとして使用して、各種エディションの「Windows 10 バージョン 1607 への機能アップデート」をインストールする場合、アップデートのインストールと脆弱性の修正タスクが「非常に重大なエラー」を返すことがあります。

弊社では現在、マイクロソフト社と共同でこの問題について調べています。

 
 
 
 
この情報は役に立ちましたか?
はい いいえ
有難うございました
 
 
 

 
 

このページの改善点を教えてください。

いただきました貴重なご意見は、サポートページ改善のために役立てさせていただきます。
サポートエンジニアによる支援を希望される場合、テクニカルサポートをご利用ください。

送信 送信

フィードバックありがとうございます

ご提案いただきました内容は今後の記事改善に役立てて参ります。

完了